- Eventide Audio

Reply To: I need help updating my Eclipse to V4

Home Forums Products Rackmount I need help updating my Eclipse to V4 Reply To: I need help updating my Eclipse to V4

#149145
Guitarrista
Member
nickrose wrote:

V3 will not support the larger sizes, so keep it under 1G. I suggest that you use a new unused card, and do not try and format it.

I also suggest you study “How to Update Eventide Rackmount Audio Units” carefully before starting.

 

 

I tried like you said, and it worked, thank you. I just got some presets from a friend, and i would like to use it on my Eclipse but i don´t know how to do it. Could you tell me how?Do i just copy the files he sent me to a Compact Flash Card? And how do i copy those presets from the Compact Flash Card to my Eclipse?